.accordion {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw !important;
  margin-right: -50vw !important;
  max-width: unset !important;
}
.accordion-item {
  border-top: 1px solid var(--sk-color-gray);
  margin-bottom: 0 !important;
}
.accordion-item:last-child {
  border-bottom: 1px solid var(--sk-color-gray);
}
.accordion-item__shown {
  padding: 0 16px;
  margin-bottom: 0 !important;
}
@media (min-width: 767px) {
  .accordion-item__shown {
    padding: 0 50px;
  }
}
.accordion-item__shown h2 {
  color: #000;
  width: 100%;
  padding: 16px 70px 16px 0;
  position: relative;
  cursor: pointer;
  max-width: 900px;
  margin: 0 auto;
  transition: all 0.3s;
  font: 500 16px/36px var(--sk-font-secondary);
}
@media (min-width: 767px) {
  .accordion-item__shown h2 {
    padding: 32px 70px 32px 0;
    font-size: 25px;
  }
}
.accordion-item__shown h2::after {
  position: absolute;
  content: "";
  width: 50px;
  height: 50px;
  background: url("../../img/arrow-down.svg");
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  transition: all 0.3s;
}
.accordion-item__shown h2:hover::after {
  background: url("../../img/arrow-down-hover.svg");
}
.accordion-item__hidden {
  display: none;
  position: relative;
  overflow: hidden;
  width: 100%;
  margin-bottom: 32px !important;
}
.accordion-item__hidden > * {
  max-width: 900px;
  margin: 0 auto;
}
.accordion-item__content {
  margin-bottom: 0 !important;
}
@media (max-width: 767px) {
  .accordion-item__content {
    padding: 0 16px;
  }
}
@media (max-width: 767px) {
  .accordion-item__content p,
  .accordion-item__content ul,
  .accordion-item__content li,
  .accordion-item__content ol {
    line-height: 1.75;
  }
}
@media (min-width: 767px) {
  .accordion-item__content p,
  .accordion-item__content ul,
  .accordion-item__content li,
  .accordion-item__content ol {
    font-size: 25px;
    margin-bottom: 25px !important;
  }
}
.accordion-item__content p:last-child,
.accordion-item__content ul:last-child,
.accordion-item__content li:last-child,
.accordion-item__content ol:last-child {
  margin-bottom: 0 !important;
}
@media (max-width: 767px) {
  .accordion-item__content a,
  .accordion-item__content i {
    line-height: 1.75;
  }
}
@media (min-width: 767px) {
  .accordion-item__content a,
  .accordion-item__content i {
    font-size: 25px;
  }
}
.accordion-item_open .accordion-item__shown h2::after {
  background: url("../../img/arrow-up.svg");
}
.accordion-item_open .accordion-item__shown h2:hover::after {
  background: url("../../img/arrow-up-hover.svg");
}
